/* ANNOUNCEMENT - SMALL NEWS MENU */
.announcement_wrapper {
	padding:0px 10px 0px 10px;
	}
	
.announcement_wrapper HR {
	background-color:#B30915;
	color:#B30915;
	border:1px solid #B30915;
	height:1px;
	}
	
.every_announcement_wrapper {
	
	}
	
.news_title_small {
	font-size:12px;
	font-weight:bold; 
	}

/* NEWS CATALOG - NEWS VIEW */	
.news_title {
	font-size:18px;
	font-weight:100; 
	}
	
.news_thumb_big {
	margin-right:5px; 
	margin-bottom:2px; 
	float:left; 
	border:0px;
	}
		
.news_content {}

/* NEWS CATALOG - DETAILED NEWS VIEW */	